» Ubuntu » パッケージ

Error

two or more packages specified (xdeview oneiric)